CC=gcc
COPTS=-O4 -Wall -Zomf -Zsys -s -I. -I..\..\smapi \
    -DUSE_MSGAPI -DOS2 -DOS_2 -D__FLAT__ -D__386__
OBJS=tobruk.obj seenby.obj dtsplit.obj getopts.obj \
     faddr.obj mailproc.obj error.obj prseaddr.obj strinl.obj \
     stritr.obj estdio.obj estdlib.obj dtfido.obj trav.obj \
     exists.obj reform.obj patmat.obj pkt.obj repo.obj repofile.obj \
     findkblk.obj slidwin.obj dtsplitm.obj route.obj

tobruk.exe: $(OBJS)
  gcc -Zlinker /pmtype:vio $(COPTS) -o $@ -s $(OBJS) ..\..\smapi\smapiemo.lib

.c.obj:
  $(CC) -c $(COPTS) $<
